
Redmine - Feature #16251

Theme changer

2014-03-06 11:26 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could you add the feature of configure the theme in the user account to the core.

(http://www.r-labs.org/projects/themechanger)

Related issues:

Is duplicate of Redmine - Feature #4602: User specific theme New 2010-01-18

History

#1 - 2020-03-09 14:51 - Go MAEDA

- Is duplicate of Feature #4602: User specific theme added

#2 - 2020-03-09 14:51 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4602.
